Subject: Re: NVIDIA Tegra DRM tree

From: Thierry Reding <[email-masked]>
Date: Tue, 28 May 2013 10:38:27 +0200

On Tue, May 28, 2013 at 09:47:37AM +1000, Stephen Rothwell wrote:
> Hi Thierry,
> 
> On Mon, 27 May 2013 18:14:03 +0200 Thierry Reding <[email-masked]> wrote:
> >
> > In response to some fallout during the last merge window I've setup a
> > tree for the Tegra DRM driver to be included in linux-next in the hope
> > that it will help avoid more fallout in the future.
> > 
> > The repository can be found here:
> > 
> >   git://anongit.freedesktop.org/tegra/linux.git
> > 
> > With the branch for linux-next being: drm/for-next
> 
> I assume that this will be merged via Dave Airlie's drm tree.

Yes, that's correct. I should have Cc'ed him (I see you did that,
thanks).

> I have added this from today.

Great! Thanks a lot.

Thierry